Subject: Partial linking with Cygwin32
From: [email-masked] (Armina Badalian)

20 Aug 1997 02:42:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (Win95; I)
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

Hello,
I am trying to use Cygwin32 to cross compile win32 static
library on SGI workstation running Irix5. Installation went on
quite smoothly, but I hit a snag when I tried to
partially link the object files. The first linking went
ok, but when I tried to link the resulting object file again,
linker complained about unrelocatable symbols inside .text
section.
Could you please advise me if there a way to do partial linking
using Cygwin32 tools?

Thank you very much,
Mark Gonikberg,
AltoCom, Inc.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".